@charset "EUC-JP";

/*------------------common-------------------------------*/

body{
	font-weight: normal;
	font-size: 13px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif, "ＭＳ Ｐゴシック";
	color: #192d42;
	letter-spacing: 1px;
	line-height: 1.5;
	background: #f5f7f8;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	padding: 0;
	margin: 0;
	border: none;
}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
a {
	color: #192d42;
	text-decoration: none;
}
a:focus { outline:none;}
input:focus { outline:none;}
table {
	border-spacing: 0;
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-weight: normal;
	font-style: normal;
}
strong {
	font-weight: bold;
}
ol, ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
caption, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-size: 100%;
	margin: 0;
	padding: 0;
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0;
}
img {
	border: none;
	vertical-align: bottom;
}
::before, ::after {
	text-decoration: inherit;
	vertical-align: inherit
}
a:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
:placeholder-shown { color: #8f98a2;}
::-webkit-input-placeholder {color: #8f98a2;}
::-moz-placeholder  {color: #8f98a2;}

/*------------------header-------------------------------*/
.header {
	width: 100%;
	position: relative;
	z-index: 9999;
}
.header1 {
	width: 100%;
	height: 88px;
	background: #fff000;
}
.header1_inner {
	width: 1030px;
	padding: 14px 0 14px;
	margin:0 auto;
}
.header1_left{
	float: left;
	width: 255px;
}
.header1_left h1 {
	width: 255px;
}
.header1_left p {
	width: 332px;
	float: left;
	padding-top: 4px;
}
.header1_right{
	float: right;
	width: 630px;
	padding-top: 8px;
}
.header1_right ul li{
	float: left;
	padding: 0 28px;
	border-right: 1px solid #e5d80b;
}
.header1_right ul li:last-child{
	padding: 0 0 0 28px;
	border-right: 0px;
}
.header2 {
	width: 100%;
	height: 47px;
	background: #28333f;
}
.header2_inner {
	width: 1030px;
	margin:0 auto;
}
.header2_left {
	float: left;
	width: 255px;
	padding: 8px 0;
}
.search_input {
	width: 215px;
	height: 30px;
	padding: 5px 10px;
	box-sizing: border-box;
	background: #455464;
	border-radius:3px 0 0 3px;
	color: #fff;
	float: left;
	border: none;
}
.search_btn {
	width: 40px;
	height: 30px;
	background: url(../img/pc_icon_head_search.png) center center no-repeat #455464;
	color: #455464;/*firefox*/
	border-radius:0 3px 3px 0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	float: left;
	cursor: pointer;
}
.header2_right{
	float: right;
	padding-top: 8px;
}
.header2_right ul{
	display: inline-block;
}
.header2_right ul li{
	float:left;
	height: 13px;
	box-sizing: border-box;
	text-align: center;
	padding: 8px 0;
}
.header2_right ul li a{
	color: #fff;
	font-size: 13px;
	display: block;
	height: 13px;
	line-height: 13px;
	padding: 0 10px;
	border-left:1px solid #969ca1;
}
.header2_right ul li a:hover{
	opacity: 1;
	color: #ccc;
}

.header2_right ul li:first-child a{
	border-left:0;
}
.btn_cart{
	color: #fff;
	display: inline-block;
	width: 150px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	background: #e20f68;
	border-radius: 15px;
	margin-left: 15px;
}
.btn_cart:hover{
	opacity: 1;
	background: #f83084;
}

.btn_cart:before{
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 18px;
	height: 19px;
	background: url(../img/pc_icon_head_cart.png) no-repeat left bottom;
	margin-right: 5px;
}

/*------------------sidebar-------------------------------*/

.content_wrap{
	width: 1030px;
	margin: 20px auto 80px;
}
.sidebar{
	float: left;
	width: 210px;
}
.sidebar_each{
	background: #fff;
	box-shadow: 0 2px 1px 1px rgba(8,1,3,0.1);
}
.sidebar_each + .sidebar_each{
	margin-top: 10px;
}

.ttl_sidebar{
	height: 44px;
	line-height: 44px;
	font-size: 16px;
	font-weight: bold;
	display: block;
	padding:0 7px;
	letter-spacing: 0;
	word-break: break-all;
}
.sidebar_each_category .ttl_sidebar:before{
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 26px;
	height: 26px;
	background: url(../img/pc_icon_side_category.png) no-repeat left bottom;
	margin: -3px 8px 0 0;
}
.sidebar_each_guide .ttl_sidebar:before{
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 26px;
	height: 26px;
	background: url(../img/pc_icon_side_guide.png) no-repeat left bottom;
	margin: -3px 8px 0 0;
}
.sidebar_each_seminar > a{
	min-height: 40px;
	width: 210px;
	display:block;
	background: url(../img/pc_arrow_menu.png) no-repeat 190px center;
}
.sidebar_each_seminar .ttl_sidebar:before{
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 26px;
	height: 26px;
	background: url(../img/pc_icon_side_seminar.png) no-repeat left bottom;
	margin: -3px 8px 0 0;
}
.sidebar_each_colum > a{
	min-height: 40px;
	width: 210px;
	display:block;
	background: url(../img/pc_arrow_menu.png) no-repeat 190px center;
}
.sidebar_each_colum .ttl_sidebar:before{
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 26px;
	height: 26px;
	background: url(../img/pc_icon_side_colum.png) no-repeat left bottom;
	margin: -3px 8px 0 0;
}
.sidebar_each_info .ttl_sidebar:before{
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 26px;
	height: 26px;
	background: url(../img/pc_icon_side_info.png) no-repeat left bottom;
	margin: -3px 8px 0 0;
}

.ttl_sidebar_sub{
	height: 40px;
	line-height: 40px;
	font-size: 15px;
	font-weight: bold;
	display: block;
	padding:10px 13px 0;
	letter-spacing: 0;
	border-top: 1px solid #e0e6ed;
	word-break: break-all;
}
.list_sidebar li{
	min-height: 40px;
	width: 210px;
	position: relative;
}
.list_sidebar_sub{
	position: absolute;
	top: 0;
	right: -210px;
	display: none;
	background: #fff;
	z-index: 100;
	box-shadow: 0 2px 1px 1px rgba(8,1,3,0.1);
}
.ttl_sidebar + .list_sidebar{
	border-top: 1px solid #e0e6ed;
}
.list_sidebar li a{
	font-size: 12px;
	min-height: 40px;
	width: 210px;
	padding:10px 25px 10px 13px;
	line-height: 20px;
	box-sizing: border-box;
	display:block;
	background: url(../img/pc_arrow_menu.png) no-repeat 190px center;
	word-break: break-all;
}
.list_sidebar li a:hover{
	opacity: 1;
	background-color: #f2f2f2;
}

.sidebar_each_info li{
	border-bottom: 1px solid #e0e6ed;
}
.sidebar_each_info .list_sidebar li a{
	padding:10px 13px 10px 13px;
	background: transparent;
}
.btn_more{
	display: block;
	height: 30px;
	line-height: 30px;
	padding: 0 13px;
	text-align: right;
	color: #1996ed;
}

/*------------------content top-------------------------------*/
.content_top{
	width: 800px;
	float: right;
}
.content_top_each{
	width: 800px;
	background: #fff;
	box-shadow: 0 2px 1px 1px rgba(8,1,3,0.1);
	margin-top: 20px;
}
.content_top .content_top_each:nth-of-type(1),
.content_cart .content_top_each:nth-of-type(1){
	margin-top: 0;
}
.ttl_content_top{
	background: #e3e9ec;
	height: 43px;
	line-height: 43px;
	font-size: 19px;
	font-weight: bold;
	padding:0 10px;
	border-bottom: 1px solid #aebdc4;
	color: #192d42;
	position: relative;
}
.ttl_content_top:before{
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 30px;
	height: 30px;
	margin: -4px 12px 0 0;
}
.ttl_content_top:after{
	position: absolute;
	content: '';
	display: inline-block;
	width: 6px;
	height: 50px;
	top: 0;
	left:-6px;
	background: url(../img/pc_ttl_top.png) no-repeat left top;
}

.content_search .ttl_content_top{
	background: #fff000;
	height: 38px;
	line-height: 38px;
	font-size: 17px;
	border-bottom: 1px solid #cfc419;
}
.content_search .ttl_content_top:before{
	background: url(../img/pc_icon_search.png) no-repeat left bottom;
	width: 25px;
	height: 25px;
}
.content_search .ttl_content_top:after{
	background: url(../img/pc_ttl_top_search.png) no-repeat left top;
}
.content_new .ttl_content_top:before{
	background: url(../img/pc_icon_new.png) no-repeat left bottom;
	background-size: 30px 30px;
}
.content_rank .ttl_content_top:before{
	background: url(../img/pc_icon_rank.png) no-repeat left bottom;
	background-size: 30px 30px;
}
.content_colum .ttl_content_top:before{
	background: url(../img/pc_icon_colum.png) no-repeat left bottom;
	background-size: 30px 30px;
}
.content_checked .ttl_content_top:before{
	background: url(../img/pc_icon_checked.png) no-repeat left bottom;
	background-size: 30px 30px;
}
.content_reco .ttl_content_top:before{
	background: url(../img/pc_icon_reco.png) no-repeat left bottom;
	background-size: 30px 30px;
}



.content_inner{
	padding:20px;
}
.content_search .content_inner{
	background: #28333f;
}

.search_input_top{
	font-size: 16px;
	width: 710px;
    height: 43px;
    padding: 5px 10px;
    box-sizing: border-box;
    background: #455464;
    border-radius: 3px 0 0 3px;
    -webkit-appearance: none;
	float: left;
	color: #fff;
}
.search_btn_top {
	font-size: 17px;
    width: 50px;
    height: 43px;
	background: url(../img/pc_icon_search_btn.png) center center no-repeat #fff000;
	color: #fff000;/*firefox*/
    border-radius: 0 3px 3px 0;
	 text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    -webkit-appearance: none;
	float: right;
	cursor: pointer;
}
.list_hotword{
	margin-top: 15px;
}
.list_hotword h3{
	float: left;
	width: 118px;
}
.list_hotword > ul{
	float: right;
	width: 610px;
}
.list_hotword > ul >li{
	display: inline-block;
	margin-right: 12px;
	line-height: 28px;
}
.list_hotword > ul >li a{
	text-decoration: underline;
	color: #fff;
}
.content_slider{
margin-top: 20px;
overflow: hidden;
}
.content_slider .bx-viewport{
	padding-left: 60px;
	width: 740px!important;
}
.content_slider .bx-wrapper > .bx-viewport > ul li{
	width: 664px!important;
	margin: 0 8px;
	box-shadow: 0 2px 3px 3px rgba(8,1,3,0.1);
}
.content_slider .bx-wrapper > .bx-viewport > ul li >a:hover{
	opacity: 1; /*ie*/
}
.content_slider .bx-wrapper > .bx-viewport > ul li >a img:hover{
	opacity: 0.8; /*ie*/
}

.content_slider .bx-wrapper {
	margin: 0 auto 25px;
}
.content_slider .bx-wrapper .bx-viewport {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border:  0;
	left: 0;
	background: transparent;
}
.content_slider .bx-wrapper .bx-pager,
.content_slider .bx-wrapper .bx-controls-auto {
	bottom: -25px;
}
.content_slider .bx-wrapper .bx-pager.bx-default-pager a {
	background: #d9d9d9;
	width: 12px;
	height: 12px;
	margin: 0 4px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
.content_slider .bx-wrapper .bx-pager.bx-default-pager a:hover,
.content_slider .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #8f9498;
}
.content_slider .bx-wrapper .bx-prev {
	left: 25px;
	background: url(../img/pc_arrow_slide_prev.png) no-repeat 0 0;
}
.content_slider .bx-wrapper .bx-next {
	right: 25px;
	background: url(../img/pc_arrow_slide_next.png) no-repeat 0 0;
}
.content_slider .bx-wrapper .bx-next:hover, .content_slider .bx-wrapper .bx-prev:hover{
	background-position: 0 0;
	opacity: 0.9;
}
.content_slider .bx-wrapper .bx-controls-direction a {
	margin-top: -34px;
	width: 67px;
	height: 67px;
	z-index: 99;
	opacity: 0.9;
}

.content_bnr{
	margin-top: 20px;
}
.content_bnr ul li{
	width: 390px;
	float: left;
	margin-left: 20px;
}
.content_bnr ul li:first-child{
	margin-left: 0;
}

.list_item{
	width: 760px;
	margin:0 auto;
}
.content_inner .bx-wrapper{
	width: 760px!important;
	max-width: 760px!important;
}
.content_inner .bx-viewport{
	width: 760px!important;
}
.content_inner .bx-wrapper > .bx-viewport > ul li{
	width: 128px!important;
	margin: 0;
}
.content_inner .bx-wrapper > .bx-viewport > ul li >a{
	display: block;
}
.content_inner .bx-wrapper {
	margin: 0 auto;
}
.content_inner .bx-wrapper .bx-viewport {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border:  0;
	left: 0;
	background: transparent;
}
.content_inner .bx-wrapper .bx-pager,
.content_inner .bx-wrapper .bx-controls-auto {
	bottom: -25px;
}
.content_inner .bx-wrapper .bx-pager.bx-default-pager a {
	background: #d9d9d9;
	width: 12px;
	height: 12px;
	margin: 0 4px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
.content_inner .bx-wrapper .bx-pager.bx-default-pager a:hover,
.content_inner .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #8f9498;
}
.content_inner .bx-wrapper .bx-prev {
	left: -5px;
	background: url(../img/pc_arrow_item_prev.png) no-repeat 0 0;
}
.content_inner .bx-wrapper .bx-next {
	right: -5px;
	background: url(../img/pc_arrow_item_next.png) no-repeat 0 0;
}
.content_inner .bx-wrapper .bx-next:hover, .content_inner .bx-wrapper .bx-prev:hover{
	background-position: 0 0;
	opacity: 1;
}
.content_inner .bx-wrapper .bx-controls-direction a {
	margin-top: -17px;
	width: 19px;
	height: 34px;
	z-index: 99;
}

.list_item li{
	float: left;
	width: 128px;
	padding:0 31px;
}
.list_item li a{
	display: block;
}

.list_item_img{
	width: 128px;
	height: 180px;
	margin-bottom: 10px;
	position: relative;
}
.list_item_img img{
	width: 128px;
	height: auto;
	position: absolute;
	bottom: 0;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.list_item p{
	font-size: 14px;
	line-height: 1.4;
}
p.price,
span.price{
	color: #e20f68;
	font-size: 13px;
}
.price_add {
	font-size: 15px;
	font-weight: normal;
}
.price_add span {
	color: #e20f68;
}
.list_rank li{
	padding-top: 30px;
}
.list_rank1{
	background: url(../img/pc_icon_rank1.png) no-repeat center top;
}
.list_rank2{
	background: url(../img/pc_icon_rank2.png) no-repeat center top;
}
.list_rank3{
	background: url(../img/pc_icon_rank3.png) no-repeat center top;
}
.list_rank4{
	background: url(../img/pc_icon_rank4.png) no-repeat center 5px;
}
.list_rank5{
	background: url(../img/pc_icon_rank5.png) no-repeat center 5px;
}
.list_rank6{
	background: url(../img/pc_icon_rank6.png) no-repeat center 5px;
}
.list_rank7{
	background: url(../img/pc_icon_rank7.png) no-repeat center 5px;
}
.list_rank8{
	background: url(../img/pc_icon_rank8.png) no-repeat center 5px;
}
.list_rank9{
	background: url(../img/pc_icon_rank9.png) no-repeat center 5px;
}
.list_rank10{
	background: url(../img/pc_icon_rank10.png) no-repeat center 5px;
}
.content_colum{
	position: relative;
}
.btn_colum{
	position: absolute;
	top:9px;
	right: 20px;
	display: block;
	color: #fff;
	width: 90px;
	height: 26px;
	line-height: 26px;
	text-align: center;
	background: url(../img/pc_arrow_btn1.png) no-repeat 72px 7px #192d42;
	z-index: 2;
	border-radius: 13px;
}
.content_colum >.content_inner > a{
	display: block;
}
.content_colum_img{
	 float: left;
    width: 370px;
	display: block;
}
.content_colum_txt{
	 float: right;
    width: 370px;
	min-height: 184px;
	position: relative;
	padding-bottom: 25px;
}
.content_colum_txt time{
	 font-size: 12px;
	 display:block;
	 margin-bottom: 10px;
	 text-align: left;
}
.content_colum_txt h3{
	 font-size: 18px;
	 font-weight: bold;
	 margin-bottom: 10px;
	 line-height: 1.3;
}
.content_colum_txt .btn_more {
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 0;
    height: 16px;
    line-height: 16px;
}
/*------------------content-------------------------------*/

.bread{
	background: #f2f2f2;
	padding:  10px 20px;
}
.bread li{
	display: inline;
	margin-left: 5px;
}
.bread li:before{
	content: '> ';
}
.bread li:first-child{
	margin-left: 0;
}
.bread li:first-child:before{
	content: '';
}
.bread.js_adjustAfter{
	opacity: 1;
}

.content{
	width: 800px;
	float: right;
	background: #fff;
	box-shadow: 0 2px 1px 1px rgba(8,1,3,0.1);
}
.content .ttl_content,
.content_cart .ttl_content{
	background: #fff;
	height: 64px;
	line-height: 64px;
	font-size: 20px;
	font-weight: bold;
	padding:0 20px;
	border-bottom: 1px solid #e0e6ed;
	color: #192d42;
	position: relative;
}
.content_cart .ttl_content:nth-of-type(n+2){
	border-top: 1px solid #e0e6ed;
}
.content .ttl_content:before,
.content_cart .ttl_content:before{
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 32px;
	height: 32px;
	margin: -4px 12px 0 0;
}
.content_category .ttl_content:before{
	background: url(../img/pc_icon_category.png) no-repeat left bottom;
	background-size: 32px 32px;
}
.content_colum .ttl_content:before{
	background: url(../img/pc_icon_colum.png) no-repeat left bottom;
	background-size: 32px 32px;
}

.content .content_inner{
	padding:20px 20px 40px;
}
.lead_content{
	margin-bottom: 40px;
}
.tab_list_item{
	height: 28px;
	margin-bottom: 30px;
	padding: 0 31px;
}
.tab_list_item > dl{
	float: left;
}
.tab_list_item > dl > dt{
	float: left;
	margin-right: 10px;
	height: 28px;
	line-height: 28px;
}
.tab_list_item > dl > dd{
	float: left;
	margin-right: 10px;
	height: 28px;
	line-height: 28px;
	min-width: 90px;
	padding:0 10px;
	box-sizing: border-box;
	text-align: center;
	border-radius: 14px;
	background: #f2f2f2;
}
.tab_list_item > dl > dd.selected{
	background: #28333f;
}
.tab_list_item > dl > dd a{
	display: block;
}
.tab_list_item > dl > dd.selected a{
	color:#fff;
}
.tab_list_item > span{
	float:right;
	height: 28px;
	line-height: 28px;
}
.list_item_page li{
	float: left;
	width: 128px;
	padding:0 31px;
}
.list_item_page li a{
	display: block;
}
.list_item_page li:nth-of-type(4n+1){
	clear:both;
}
.list_item_page li:nth-of-type(n+5){
	margin-top:40px;
}
.list_colum_page li{
	float: left;
	width: 340px;
	padding:0 20px;
}
.list_colum_page li a{
	display: block;
}
.list_colum_page li:nth-child(2n+1){
	clear:both;
}
.list_colum_page li:nth-child(n+3){
	margin-top:35px;
}
.list_colum_page li time{
	font-size: 12px;
    display: block;
    margin-top: 10px;
}
.list_colum_page li p{
	font-size:16px;
	font-weight: bold;
	line-height: 1.3;
	margin-top: 5px;
}

.list_page_nav,
.content_inner ul.M_pager{
	margin-top: 40px;
	text-align: center;
	font-size: 0;
}
.list_page_nav_each,
.content_inner ul.M_pager li:not(.next)
{
	font-size: 16px;
	background: #f2f2f2;
	width: 34px;
	height: 34px;
	line-height: 34px;
	display: inline-block;
	margin:0 5px;
}
.list_page_nav_each.current,
.content_inner ul.M_pager li.active:not(.next){
	background: #192d42;
	color: #fff;
	font-weight: normal;
	padding: 0;
}
.content_inner ul.M_pager li:not(.next) a{
	font-size: 16px;
	display: block;
}
.list_page_nav_next,
ul.M_pager .next:last-child{
	display: inline-block;
	margin-left: 20px;
	padding-right: 20px;
	background: url(../img/pc_arrow_page_next.png) no-repeat center right;
}
.list_page_nav_prev,
ul.M_pager .next:first-child
{
	display: inline-block;
	margin-right: 20px;
	padding-left: 20px;
	background: url(../img/pc_arrow_page_prev.png) no-repeat center left;
}

/*------------------content_detail-------------------------------*/
.content_colum_inner{
	padding:30px 80px 40px;
	font-size:14px;
}
.content_colum_inner > h2{
	font-size:25px;
	font-weight: bold;
}
.sns{
	padding:  30px 0 0;
	text-align: center;
}
.sns li{
	display: inline-block;
	width: 40px;
	margin-left: 5px;
}
.sns li:first-child{
	margin-left: 0;
}

.lead_content_colum{
	margin-top: 30px;
	padding-top: 20px;
	border-top: 1px solid #e0e6ed;
}
.content_colum_inner > h3{
	margin: 50px 0 15px;
	font-size:20px;
	font-weight: bold;
	padding-left: 10px;
	border-left: 5px solid #fff000;
}
.content_colum_inner > p + p{
	margin-top: 15px;
}
.content_colum_recommend{
	display: block;
	margin: 30px 0 40px;
	padding: 20px 40px;
	box-shadow: 0 1px 1px 1px rgba(8,1,3,0.1);
	background: url(../img/pc_bg_recommend.png) no-repeat top left #f6f8f9;
	width: 640px;
	box-sizing: border-box;
}
.content_colum_recommend > div{
	display: table-cell;
	vertical-align: middle;
}
.content_colum_recommend_left{
	width: 90px;
}
.content_colum_recommend_left img{
	width: 100%;
}

.content_colum_recommend_middle{
	width: 300px;
	padding: 0 30px;
	box-sizing: border-box;
	font-size: 18px;
	font-weight: bold;
}
.content_colum_recommend_middle .price{
	font-size: 15px;
	font-weight: normal;
}
.content_colum_recommend_right{
	width: 170px;
}
.btn_more2{
    display: block;
    width: 100%;
    font-size: 15px;
    padding: 0;
    height: 40px;
    line-height: 40px;
    border-radius: 20px;
    background: url(../img/pc_arrow_btn2.png) no-repeat 90% center #fff000;
    text-align: center;
	box-shadow: 0 1px 1px 1px rgba(8,1,3,0.1);
}
.btn_more2:hover{
	opacity: 1;
	background-color: #fff668;
}
.content_colum_img_detail{
	margin: 30px 0 40px;
}
.btn_colum_detail{
	display: block;
	width: 210px;
	height: 55px;
	line-height: 55px;
	margin:40px auto 0;
	text-align: center;
	background: #28333f;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
}
a.btn_colum_detail:link,
a.btn_colum_detail:visted,
a.btn_colum_detail:active{
  color: #fff;
  text-decoration: none;
}
.btn_colum_detail:before{
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 18px;
	height: 18px;
	background: url(../img/pc_icon_list.png) no-repeat left bottom;
	margin: -1px 10px 0 0;
}

.content_item_inner{
	width: 800px;
	background: #fff;
	padding:20px 40px 40px;
	font-size:14px;
	box-sizing: border-box;
}
.content_item_inner > h2{
	font-size:25px;
	font-weight: bold;
	padding: 10px 0 10px 15px;
	border-left: 8px solid #fff000;
	margin-bottom: 15px;
}
.content_item_inner > h2 >span{
	font-size:14px;
}
.list_item_category{
	margin-bottom: 20px;
}
.list_item_category li{
	float: left;
    margin-right: 10px;
	height: 28px;
}
.list_item_category li a{
	color: #fff;
	height: 28px;
    line-height: 28px;
    min-width: 90px;
    padding: 0 10px;
    box-sizing: border-box;
    text-align: center;
    border-radius: 14px;
    background: #28333f;
	display: block;
}

.content_item_main_left{
	float: left;
	width: 340px;
}
.content_item_main_large{
	border: 1px solid #d3d9e0;
	padding: 10px;
	height: 308px;
}
.content_item_main_large li{
	display: none;
	height: 308px;
	overflow: hidden;
}
.content_item_main_large li:first-child{
	display: block;
}
.content_item_main_large li img{
	height: 100%;
	width: auto;
	display: block;
	margin: 0 auto;
}
.content_item_main_thumb{
margin-top: 20px;
}
.content_item_main_thumb li{
width: 60px;
height: 60px;
float: left;
margin-left: 10px;
border: 1px solid #d3d9e0;
box-sizing: border-box;
overflow: hidden;
}
.content_item_main_thumb li.current{
border: 1px solid #fff000;
pointer-events: none;
}
.content_item_main_thumb li:first-child{
margin-left: 0;
}
.content_item_main_thumb li a{
	display: block;
	width: 100%;
	height: 100%;
}
.content_item_main_thumb li.current a{
cursor: default;
}
.content_item_main_thumb li.current a:hover{
opacity: 1;
}

.content_item_main_thumb li img{
	height: 100%;
	width: auto;
	display: block;
	margin: 0 auto;
}
.content_item_main_right{
width: 340px;
float: right;
}
.content_item_main_right p + p{
margin-top: 15px;
}
.content_item_main_caption{
background: #f2f2f2;
padding: 5px 10px;
border: 1px solid #d3d9e0;
font-size: 12px;
}
.content_item_main_right .content_item_main_price{
margin-top: 10px;
}
.content_item_main_price span{
font-size: 30px;
font-weight: bold;
color: #e20f68;
}
.content_item_main_right .content_item_main_num{
margin-top: 5px;
}

.content_item_main_num input{
border: 1px solid #ccc;
padding: 5px;
width: 30px;
}
.btn_buy{
background: url(../img/pc_btn_cart.png) no-repeat center left #e20f68;
height: 60px;
line-height: 60px;
width: 100%;
color: #fff;
font-size: 20px;
text-align: center;
border-radius: 30px;
cursor: pointer;
margin-top: 30px;
box-shadow: 0 1px 1px 1px rgba(8,1,3,0.1);
}
.btn_buy.soldout{
background: #f2f2f2;
color: #28333f;
cursor: default;
}
.btn_buy:hover{
background: url(../img/pc_btn_cart_hover.png) no-repeat center left #f83084;
}
.btn_buy.soldout:hover{
background: #f2f2f2;
}
.content_item_main_btn{
margin-top: 20px;
}
.btn_wish{
	float: left;
	color: #192d42;
	height: 36px;
	line-height: 36px;
	width: 175px;
	display: block;
	border: 1px solid #28333f;
	letter-spacing: 0;
	background: url(../img/pc_btn_wish.png) no-repeat 5px center;
	padding-left: 23px;
	box-sizing: border-box;
	border-radius: 5px;
	margin-top: 2px;
}
.btn_wish:hover{
	opacity: 1;
	color: #fff;
	background: url(../img/pc_btn_wish_hover.png) no-repeat 5px center #28333f;
}
.content_item_main_btn .sns{
	padding: 0;
	float: right;
}
.content_item_creator{
	margin-top: 50px;
	box-shadow: 0 2px 1px 1px rgba(8,1,3,0.1);
}
.content_item_creator h3{
	background: #e3e9ec;
	text-align: center;
	font-size: 16px;
	height: 35px;
	line-height: 35px;
	font-weight: bold;
	border-bottom: 1px solid #aebdc4;
	position: relative;
}
.content_item_creator h3:after{
	position: absolute;
    content: '';
    display: inline-block;
    width: 6px;
    height: 42px;
    top: 0;
    left: -6px;
    background: url(../img/pc_ttl_top.png) no-repeat left bottom;
}
.content_item_creator .content_item_creator_inner{
	padding: 15px 20px;
	background: #f5f7f8;
}
.content_item_creator_img{
	display: block;
	width: 110px;
	float: left;
}
.content_item_creator_txt{
	width: 550px;
	float: right;
}
.content_item_creator_txt h4{
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 5px;
}
.content_item_tab{
	margin-top: 50px;
	width: 100%;
	height: 50px;
    border-bottom: 1px solid #d3d9e0;
	box-sizing: border-box;
}
.content_item_tab li{
	float: left;
	text-align: center;
	font-size: 16px;
	width: 160px;
	height: 50px;
	line-height: 50px;
    border: 1px solid #d3d9e0;
	box-sizing: border-box;
	background: #f6f8f9;
}
.content_item_tab li:nth-child(n+2){
    border-left: 0px;
}
.content_item_tab li.current{
	background: #fff;
    border-bottom: 1px solid #fff;
	pointer-events: none;
}
.content_item_tab li a{
	display: block;
}
.content_item_detail{
padding-top: 20px;
}
.content_item_detail > iframe , .content_item_detail > p {
margin-top: 15px;
}
.ttl_content_item1{
	margin: 50px 0 15px;
    font-size: 20px;
    font-weight: bold;
    padding-left: 10px;
    border-left: 5px solid #fff000;
}
.content_item_detail_img {
    margin: 15px 0;
}
.content_item_detail_bottom .content_colum_recommend{
	width: 720px;
	margin-bottom: 0;
	display: block;
}
.content_item_detail_bottom .content_colum_recommend_middle{
	width: 315px;
	text-align: left;
}
.content_item_detail_bottom .content_colum_recommend_right{
	width: 220px;
}
.content_colum_recommend input.btn_buy{
	margin-top: 0;
	height: 50px;
	line-height: 50px;
	font-size: 16px;
	border-radius: 25px;
	background-size: 50px 50px;
	padding-left: 15px;
	box-sizing: border-box;
}
#content_item_detail2,
#content_item_detail3,
#content_item_detail4{
	display: none;
}
.ttl_content_item2{
	border-bottom: 2px solid #fff000;
	padding-bottom: 8px;
	margin-bottom: 15px;
	font-size: 17px;
	font-weight: bold;
	margin-top: 50px;
}
.ttl_content_item2:nth-of-type(1){
	margin-top: 0;
}
.ttl_content_item2 span{
	color: #e20f68;
	font-size: 13px;
}
.list_content_item li{
	padding-left: 20px;
	margin-top: 20px;
	background: url(../img/pc_icon_item.gif) no-repeat left 4px;
	text-align: left;
}
.list_content_item li:first-child{
	margin-top: 0;
}
.list_related li{
	width: 340px;
	float: left;
}
.list_related li:nth-child(even){
	margin-left: 40px;
}
.list_related li:nth-child(n + 3){
	margin-top: 40px;
}

.list_related_img{
	width: 128px;
	float: left;
}
.list_related_img img{
	width: 100%;
}
.list_related_txt{
	width: 190px;
	float: right;
}
.list_related_txt_inner{
	min-height: 110px;
}
.list_related_txt .btn_more2{
	margin-top: 15px;
}


/*------------------footer-------------------------------*/
.footer {
	background: url(../img/pc_bg_footer.gif) no-repeat top center;
	background-size: cover;
	width: 100%;
}
.footer_inner {
	margin: 0 auto;
	width: 1030px;
	padding: 65px 0 30px;
	position: relative;
}
.btn_pagetop {
	position: absolute;
	top: -38px;
	right: -8px;
}
.btn_pagetop a:hover{
	opacity: 1;
}
.footer_logo {
	float: left;
	width: 173px;
	padding: 30px 49px;
}
.footer_nav{
	width: 370px;
	float: left;
	margin-left: 55px;
}
.footer_nav ul{
	float: left;
}
.footer_nav ul:nth-of-type(1){
	width: 160px;
	margin-right: 55px;
}
.footer_nav ul li{
	height: 30px;
}
.footer_nav ul li a{
	font-size: 15px;
	color: #fff;
}
.footer_bnr{
	width: 280px;
	float: right;
}
.footer_bnr:after{
	content: "";
	display: block;
	clear: both;
}
.footer_bnr li{
	width: 135px;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
}
.footer_bnr li:nth-child(2n+1){
	margin-left: 0;
	clear: both;
}
.footer_bnr li:nth-child(-n+2){
	margin-top: 0;
}
.footer_bnr li a {
	display: block;
}
.footer_bnr li a img {
	display: block;
	width: 100%;
	height: auto;
}
.copyright{
	height: 40px;
	line-height: 40px;
	background: #fff000;
	text-align: center;
	font-size: 12px;
	color: #000;
}
#header{
 width: 100%;
}
table #makebanner{
	width: 100%;
}
tbody tr{
	width: 1030px;
}
tbody tr:first-child:after{
	content: "";
	display: block;
	clear: both;
}
tbody tr:first-child td nav,
tbody tr:first-child td main{
	margin: 20px auto 80px;
}
a:link {
	color: #192d42;
	text-decoration: none;
}
a:visited{
	color: #192d42;
	text-decoration: none;
}
a:hover{
	color: #192d42;
	text-decoration: none;
}
a:active{
	color: #192d42;
	text-decoration: none;
}
#makebanner {
  width: 100%;
}
#makebanner tbody tr:first-child{
  display: block;
	overflow: hidden;
  margin: 0 auto;
  width: 1030px;
}

#makebanner > tbody > tr:first-child > td:nth-of-type(1){
	float: left;
  display: block;
  width: 210px;
}
#makebanner > tbody > tr:first-child > td:nth-of-type(2){
	float: left;
  display: block;
  width: 10px;
}
#makebanner > tbody > tr:first-child > td:nth-of-type(3){
	float: right;
  display: block;
  width: 800px;
}
#M_ctgList2,
.sidebar_each_info table,
.content_new .content_inner table,
.content_checked table,
.content_reco table{
	opacity: 0;
}
#js-sidebar_each_info .list_sidebar{
	border-top: 1px solid #e0e6ed;
}

.content_colum .btn_colum{
	color: #fff
}
.header2_right .btn_cart{
	color: #fff;
	display: inline-block;
	width: 150px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	background: #e20f68;
	border-radius: 15px;
	margin-left: 15px;
}
.header2_right .btn_cart:hover{
	opacity: 1;
	background: #f83084;
}

.header2_right .btn_cart:before{
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 18px;
	height: 19px;
	background: url(../img/pc_icon_head_cart.png) no-repeat left bottom;
	margin-right: 5px;
}
.btn_colum a{
	color: #fff;
}
ul.bread,
#label{
 text-align: left;
 	opacity: 0;
}
#label br{
    display: none;
}
#label.js_adjustAfter{
 	opacity: 1;
}
.header2_right ul li p.M_helloMsg{
  display: inline-block;
  color: #fff;
  padding: 0 20px 0 0;
}
.header2_right ul li a.M_logoutBtn,
.header2_right ul li a.M_loginBtn{
  display: inline-block;
}
.header2_right li:first-child{
  padding: 5px 0 0 0;
}
.content_inner .M_pager{
	margin-top: 40px;
	text-align: center;
}
.content_inner ul.M_pager li a{
	font-size: 13px;
	padding: 0;
	border: none;
	background: none;
}
.content_inner ul.M_pager li a:hover{
	text-decoration: none;
}
.content_item_main_caption{
  opacity: 0;
}
.content_item_main_caption.js_adjustAfter{
  opacity: 1;
}

/*商品詳細用エレメントパターン*/
.product_summary > *:first-child {
  margin-top: 0;
}
.product_summary p {
  margin-top: 15px;
}
.product_summary .a {
  color: #e20f68;
}

.content_system {
  padding: 20px 40px 40px;
}
/*商品詳細・コラム　共通エレメントパターン*/
.product_detail > .content_item_detail > *:first-child,
.column_detail > *:first-child,
.content_system > *:first-child > *:first-child {
  margin-top: 0;
}
.column_detail {
  padding: 30px 80px 40px;
  font-size: 14px;
}
.column_detail h2,
.column_detail h2 {
  font-size: 25px;
  font-weight: bold;
}
.product_detail h3,
.column_detail h3,
.content_system h3 {
  margin: 50px 0 15px;
  font-size: 20px;
  font-weight: bold;
  padding-left: 10px;
  border-left: 5px solid #fff000;
}
.product_detail h4,
.column_detail h4,
.content_system h4 {
  margin-top: 50px;
  margin-bottom: 15px;
  font-size: 17px;
  font-weight: bold;
  padding-bottom: 8px;
  border-bottom: 2px solid #fff000;
}
.product_detail h5,
.column_detail h5,
.content_system h5 {
  font-size: 16px;
  font-weight: bold;
  margin: 15px 0;
}
.product_detail h6,
.column_detail h6,
.content_system h6 {
  font-size: 15px;
  font-weight: bold;
  margin: 15px 0;
  border-left: 2px solid #f83084;
  padding-left: 7px;
}
.product_detail p,
.column_detail p,
.content_system p {
  margin: 15px 0;
}
.product_detail .sub_text,
.column_detail .sub_text,
.content_system .sub_text {
  background: #f2f2f2;
  padding: 5px 10px;
  border: 1px solid #d3d9e0;
  font-size: 12px;
}
.product_detail .img,
.column_detail .img,
.content_system .img {
  display: block;
  margin: 15px 0;
  width: 100%;
  height: auto;
}
.product_detail .movie,
.column_detail .movie {
  margin: 15px 0;
}
.product_detail .movie iframe {
  width: 720px;
  height: 405px;
  display: block;
}
.column_detail .movie iframe {
  width: 640px;
  height: 360px;
  display: block;
}
.product_detail .list,
.column_detail .list,
.content_system .list {
  margin: 15px 0;
}
.product_detail .list li,
.column_detail .list li,
.content_system .list li {
  margin-top: 20px;
  padding-left: 20px;
  background: url(../img/pc_icon_item.gif) no-repeat left 4px;
  text-align: left;
}
.product_detail .list li:first-child,
.column_detail .list li:first-child,
.content_system .list li:first-child {
  margin-top: 0;
}
.product_detail .column,
.column_detail .column {
  margin: 30px 0;
  padding: 15px 20px;
  border: 1px dashed #d3d9e0;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
}
.product_detail .a,
.column_detail .a,
.content_system .a {
  color: #e20f68;
}
.product_detail .sup,
.column_detail .sup,
.content_system .sup {
  font-size: 13px;
}
.product_detail em,
.column_detail em,
.content_system em {
  font-weight: bold;
}
.product_detail .related:after,
.column_detail .related:after {
  content: "";
  display: block;
  clear: both;
}
.product_detail .related li {
  width: 340px;
  float: left;
  position: relative;
}
.column_detail .related li {
  width: 300px;
  float: left;
  position: relative;
}
.product_detail .related li:nth-child(2n),
.column_detail .related li:nth-child(2n) {
  margin-left: 40px;
}
.product_detail .related li:nth-child(n+3),
.column_detail .related li:nth-child(n+3) {
  margin-top: 20px;
}
.product_detail .related li:after,
.column_detail .related li:after {
  content: "";
  display: block;
  clear: both;
}
.product_detail .related li .thumb {
  float: left;
  display: block;
  width: 128px;
  height: auto;
}
.column_detail .related li .thumb {
  float: left;
  display: block;
  width: 108px;
  height: auto;
}
.product_detail .related li .text_wrapper {
  float: right;
  width: 190px;
}
.column_detail .related li .text_wrapper {
  float: right;
  width: 170px;
}
.product_detail .related li .text_wrapper .text,
.column_detail .related li .text_wrapper .text {
  padding-bottom: 55px;
}
.product_detail .related li .text_wrapper .text p,
.column_detail .related li .text_wrapper .text p {
  margin: 0;
}
.product_detail .related li .btn_link,
.column_detail .related li .btn_link {
  display: block;
  width: 190px;
  height: 40px;
  line-height: 40px;
  padding: 0;
  font-size: 15px;
  text-align: center;
  border-radius: 20px;
  background: url(../img/pc_arrow_btn2.png) no-repeat 90% center #fff000;
  -webkit-box-shadow: 0 1px 1px 1px rgba(8,1,3,0.1);
  box-shadow: 0 1px 1px 1px rgba(8,1,3,0.1);
  position: absolute;
  bottom: 0;
  right: 0;
}
.column_detail .related li .btn_link {
  width: 170px;
}
.product_detail .creator,
.column_detail .creator {
  margin-top: 50px;
  -webkit-box-shadow: 0 2px 1px 1px rgba(8,1,3,0.1);
  box-shadow: 0 2px 1px 1px rgba(8,1,3,0.1);
}
.product_detail .creator h3,
.column_detail .creator h3 {
  margin: 0;
  padding: 0;
  border: none;
  background: #e3e9ec;
  text-align: center;
  font-size: 16px;
  height: 35px;
  line-height: 35px;
  font-weight: bold;
  border-bottom: 1px solid #aebdc4;
  position: relative;
}
.product_detail .creator h3:after,
.column_detail .creator h3:after {
  position: absolute;
  content: "";
  display: inline-block;
  width: 6px;
  height: 42px;
  top: 0;
  left: -6px;
  background: url(../img/pc_ttl_top.png) no-repeat left bottom;
}
.product_detail .creator .creator_inner,
.column_detail .creator .creator_inner {
  padding: 15px 20px;
  background: #f5f7f8;
}
.product_detail .creator .creator_inner:after,
.column_detail .creator .creator_inner:after {
  content: "";
  display: block;
  clear: both;
}
.product_detail .creator .creator_inner .thumb,
.column_detail .creator .creator_inner .thumb {
  display: block;
  width: 110px;
  float: left;
}
.product_detail .creator .creator_inner .text {
  width: 550px;
  float: right;
}
.column_detail .creator .creator_inner .text {
  width: 470px;
  float: right;
}
.product_detail .creator .creator_inner .text h4,
.column_detail .creator .creator_inner .text h4 {
  font-size: 16px;
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 5px;
  padding: 0;
  border: none;
}
.product_detail .creator .creator_inner .text p,
.column_detail .creator .creator_inner .text p {
  margin: 0;
}
.product_detail .back,
.column_detail .back {
  display: block;
  width: 160px;
  height: 55px;
  line-height: 55px;
  margin: 40px auto 0;
  text-align: center;
  background: #28333f;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
}
.product_detail .back:before,
.column_detail .back:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 18px;
	height: 18px;
	background: url(../img/pc_icon_list.png) no-repeat left bottom;
	margin: -1px 10px 0 0;
}
.product_detail .line,
.column_detail .line {
  margin: 15px 0;
  border-bottom: 1px solid  #e0e6ed;
}
.product_detail .recommend,
.column_detail .recommend {
  display: block;
  margin: 30px 0 40px;
  padding: 20px 40px;
  -webkit-box-shadow: 0 1px 1px 1px rgba(8,1,3,0.1);
  box-shadow: 0 1px 1px 1px rgba(8,1,3,0.1);
  background: url(../img/pc_bg_recommend.png) no-repeat top left #f6f8f9;
  width: 640px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.product_detail .recommend {
  width: 720px;
}
.product_detail .recommend .left {
  display: table-cell;
  vertical-align: middle;
  width: 100px;
}
.column_detail .recommend .left {
  display: table-cell;
  vertical-align: middle;
  width: 90px;
}
.product_detail .recommend .left img,
.column_detail .recommend .left img {
  width: 100%;
}
.product_detail .recommend .middle,
.column_detail .recommend .middle {
  display: table-cell;
  vertical-align: middle;
  width: 300px;
  padding: 0 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 18px;
  font-weight: bold;
}
.product_detail .recommend .middle {
  width: 320px;
}
.product_detail .recommend .middle p,
.column_detail .recommend .middle p {
  margin: 0;
}
.product_detail .recommend .right {
  display: table-cell;
  vertical-align: middle;
  width: 220px;
}
.column_detail .recommend .right {
  display: table-cell;
  vertical-align: middle;
  width: 170px;
}
.product_detail .recommend .right a,
.column_detail .recommend .right a {
  display: block;
  width: 100%;
  font-size: 15px;
  padding: 0;
  height: 40px;
  line-height: 40px;
  border-radius: 20px;
  background: url(../img/pc_arrow_btn2.png) no-repeat 90% center #fff000;
  text-align: center;
  -webkit-box-shadow: 0 1px 1px 1px rgba(8,1,3,0.1);
  box-shadow: 0 1px 1px 1px rgba(8,1,3,0.1);
}
.product_detail .speaker + .speaker,
.column_detail .speaker + .speaker {
  margin-top: 30px;
}
.product_detail .speaker:after,
.column_detail .speaker:after {
  content: "";
  display: block;
  clear: both;
}
.product_detail .speaker_thumb,
.column_detail .speaker_thumb {
  float: left;
  width: 120px;
  height: 120px;
  position: relative;
}
.product_detail .speaker_thumb img,
.column_detail .speaker_thumb img {
  max-width: 120px;
  max-height: 120px;
  width: auto;
  height: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.product_detail .speaker_desc,
.column_detail .speaker_desc {
  width: 585px;
  margin-left: 15px;
  float: right;
}
.product_detail .speaker_name,
.column_detail .speaker_name {
  font-size: 13px;
  font-weight: bold;
  margin-top: 0;
}
.product_detail .speaker_lead,
.column_detail .speaker_lead {
  font-size: 13px;
}
.product_detail .feature,
.column_detail .feature {
  font-size: 14px;
  margin-top: 25px;
  font-weight: bold;
  padding-left: 20px;
  background: url(https://gigaplus.makeshop.jp/cgworld/assets/img/pc_icon_item.gif) no-repeat left 4px;
}
.product_detail .table,
.column_detail .table {
  margin-top: 35px;
  display: table;
}
.product_detail .table ul,
.column_detail .table ul {
  display: table-row;
}
.product_detail .table ul li,
.column_detail .table ul li {
  display: table-cell;
  font-size: 13px;
  padding: 15px 13px;
  border-bottom: 1px solid #aebdc4;
  border-right: 1px solid #aebdc4;
  text-align: left;
}
.product_detail .table ul:first-child li,
.column_detail .table ul:first-child li {
  border-top: 1px solid #aebdc4;
}
.product_detail .table ul li:first-child,
.column_detail .table ul li:first-child {
  border-left: 1px solid #aebdc4;
}
.product_detail .table ul li.table_head,
.column_detail .table ul li.table_head {
  background-color: #e3e9ec;
  font-weight: bold;
  width: 68px;
}
.product_detail .table a,
.column_detail .table a {
  color: #00b4ff;
}


.content_info .ttl_content:before{
	background: url(../img/pc_icon_info_h2.png) no-repeat left bottom;
	background-size: 32px 32px;
}
.content_cart .ttl_content:before{
	background: url(../img/pc_icon_cart_h2.png) no-repeat left bottom;
	background-size: 32px 32px;
}
.content_cart .ttl_content.favorite:before{
	background: url(../img/pc_icon_wish.png) no-repeat left bottom;
	background-size: 32px 32px;
}
.content_search .ttl_content:before{
	background: url(../img/pc_icon_search_h2.png) no-repeat left bottom;
	background-size: 32px 32px;
}
.content_info ~ table,
.content_info ~ #pager
{
	opacity: 0;
}
.content_info .rightContents,
.content_search .rightContents
{
	margin-left: 0;
}
.content_info #r_news{
	margin-top: 0;
}
.content_info #r_news #newsList .lims{
	padding: 10px;
}
#search .searchResult{
	background: none;
	padding-left: 0;
}
#search .searchResult span{
	font-weight: bold;
}

/*買い物かご*/
#r_basket,
#r_wishList {
	margin-bottom: 0;
	padding-bottom: 40px;
}
#wishTable {
	width: 100%;
	margin-top: 30px;
}
#basketTable input,
#wishTable input {
	border: 1px solid #ccc;
	padding: 5px;
}
#makebanner #basketTable tbody th,
#makebanner #wishTable tbody th {
  border-bottom: 1px solid #b2b2b2;
}
#makebanner #basketTable tbody tr,
#makebanner #wishTable tbody tr {
  width: auto;
}
#makebanner #basketTable tbody tr:first-child,
#makebanner #wishTable tbody tr:first-child {
  display: table-row;
}
#makebanner #basketTable td,
#makebanner #wishTable td {
  padding: 16px 6px;
}
#makebanner #basketTable .basketNum,
#makebanner #basketTable .basketQunantity td,
#makebanner #wishTable .basketNum,
#makebanner #wishTable .basketQunantity td {
  padding: 0;
}
#makebanner #basketTable .basketTotal,
#makebanner #wishTable .basketTotal {
  border-top: 2px solid #b2b2b2;
  border-bottom: 2px solid #b2b2b2;
}
.btn_continue,
.btn_clear,
.btn_continue:link,
.btn_clear:link,
.btn_continue:visited,
.btn_clear:visited {
  display: inline-block;
  padding: 10px 15px;
  border-radius: 20px;
  background: #192d42;
  color: #fff;
}
.btn_clear {
  margin-left: 10px;
}
.btn_order,
.btn_order:link,
.btn_order:visited,
.btn_agree,
.btn_agree:link,
.btn_agree:visited
 {
  display: inline-block;
  padding: 10px 15px;
  border-radius: 20px;
  background: #e20f68;
  color: #fff;
  margin-top: 4px;
}
.btn_order:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 18px;
  height: 19px;
  background: url(../img/pc_icon_head_cart.png) no-repeat left bottom;
  margin-right: 5px;
}
.amazonButtonWrap {
  float: left;
  margin-top: 4px;
  margin-left: 30px;
}
.amazonButton{
  height: 40px;
  width: auto;
}


/*お知らせ*/
#makebanner #news tbody tr {
  width: auto;
}

.ttl_news {
  font-size: 20px;
  font-weight: bold;
  padding-left: 10px;
  border-left: 5px solid #fff000;
  margin-top: 20px;
}
.ttl_news .date {
  font-size: 13px;
}
.btn_back,
.btn_back:link,
.btn_back:visited {
  display: block;
  width: 150px;
  height: 26px;
  line-height: 26px;
  text-align: center;
  background: url(https://gigaplus.makeshop.jp/cgworld/assets/img/pc_arrow_btn1.png) no-repeat 132px 7px #192d42;
  border-radius: 13px;
  color: #fff;
  margin: 0 auto;
}

.content_guide h2.ttl_content:before,
.content_idinfo h2.ttl_content:before,
.content_ordercontract h2.ttl_content:before
{
	margin-left: 0;
}

.content_guide h2.ttl_content,
.content_idinfo h2.ttl_content,
.content_ordercontract h2.ttl_content
{
	padding	:0;
}
.content_idinfo .caution{
	margin-top: 20px;
}
.content_idinfo .rightContents{
	margin-bottom: 60px;
}
.content_idinfo #contractBox{
	height: 500px;
}
.content_idinfo .btnWrap{
	width: 230px;
	margin: auto;
}

.content_idinfo .noagree{
	float: left;
}

.content_idinfo .agree{
	float: right;
}

.content_idinfo .noagree .btn_clear,
.content_idinfo .noagree .btn_agree{
	padding: 10px 20px;
}
